Page MenuHomePhabricator

Table of contents icon in alpha is small and not aligned correctly
Closed, ResolvedPublic

Description

Small and not aligned correctly


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz73115
Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterMake toggle icon standalone

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:55 AM
bzimport added a project: MobileFrontend-alpha.
bzimport set Reference to bz73115.
bzimport added a subscriber: Unknown Object (MLST).
Jdlrobson created this task.Nov 7 2014, 1:27 AM

bingle-admin wrote:

Prioritization and scheduling of this bug is tracked on Trello card https://trello.com/c/9bDtykVW

Are you talking about the left icon? How big should it be? How should it be aligned?

The carrot icon on the right. It should be centered like the typical toggle icon.

Change 174633 had a related patch set uploaded (by Phuedx):
Make toggle icon standalone

https://gerrit.wikimedia.org/r/174633

Patch-For-Review

I'll take the credit for Joaquin's fine work. Thanks @gerritbot!

Change 174633 merged by jenkins-bot:
Make toggle icon standalone

https://gerrit.wikimedia.org/r/174633

Jdlrobson closed this task as Resolved.Dec 5 2014, 7:31 PM
Jdlrobson claimed this task.